CVE-2015-0364

2015-01-21T18:59:00
ID CVE-2015-0364
Type cve
Reporter cve@mitre.org
Modified 2017-09-08T01:29:00

Description

Unspecified vulnerability in the Siebel Core - EAI component in Oracle Siebel CRM 8.1.1 and 8.2.2 allows remote authenticated users to affect availability via unknown vectors related to Integration Business Services.